Script nhan hanh ngay 05022021
Status: Closed Start date: 02/05/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/05/2021 11:44 AM - Truong Nguyen Vu
- File TR_REQUEST_DOC_SEARCH.ixt added

#2 - 02/05/2021 04:15 PM - Truong Nguyen Vu
- File TR_REQUEST_DOC_SEARCH.ixt added

#3 - 02/05/2021 05:04 PM - Truong Nguyen Vu
- File IMPORT_APP.txt added

#4 - 02/05/2021 05:48 PM - Truong Nguyen Vu

Nguai thu hudng: Céng ty TNHH Phan Mém Hoan Cau
- Tai khoan s&: 060113707545
- Tai: Ngan hang TMCP Sai Gon Thuong Tin — Chi Nhanh Trung

#5 - 02/05/2021 05:51 PM - Luc Tran Van
- File PHIEU DE NGHI THANH TOAN.pdf added

#6 - 02/05/2021 05:54 PM - Luc Tran Van
- File PHIEU DE NGHI THANH TOAN V1.09.pdf added

#7 - 03/14/2021 11:08 PM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

PL_REQUEST_DOC_SEARCH.ixt 49.6 KB 02/05/2021 Truong Nguyen Vu
TR_REQUEST_DOC_SEARCH.txt 63 KB 02/05/2021 Truong Nguyen Vu
TR_REQUEST_DOC_SEARCH.txt 63.4 KB 02/05/2021 Truong Nguyen Vu
IMPORT_APP.txt 304 Bytes 02/05/2021 Truong Nguyen Vu
PHIEU DE NGHI THANH TOAN.pdf 152 KB 02/05/2021 Luc Tran Van
PHIEU DE NGHI THANH TOAN V1.09.pdf 152 KB 02/05/2021 Luc Tran Van
